summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorWilliam Hubbs <william.hubbs@sony.com>2019-04-26 13:21:11 -0500
committerWilliam Hubbs <williamh@gentoo.org>2019-04-26 14:06:08 -0500
commit8c4962958cf9e410c0613c44874e63c2e129229e (patch)
tree0d99754886a762e48d2b30acbbb225bf8b08e7d1 /www-apps/trickster
parentdev-libs/clhpp: New package for Khronos OpenCL C++ bindings. (diff)
downloadgentoo-8c4962958cf9e410c0613c44874e63c2e129229e.tar.gz
gentoo-8c4962958cf9e410c0613c44874e63c2e129229e.tar.bz2
gentoo-8c4962958cf9e410c0613c44874e63c2e129229e.zip
www-apps/trickster: display the build command
Copyright: Sony Interactive Entertainment Inc. Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: William Hubbs <williamh@gentoo.org>
Diffstat (limited to 'www-apps/trickster')
-rw-r--r--www-apps/trickster/trickster-0.1.9.ebuild4
1 files changed, 3 insertions, 1 deletions
diff --git a/www-apps/trickster/trickster-0.1.9.ebuild b/www-apps/trickster/trickster-0.1.9.ebuild
index ef356ced058..d147b62d604 100644
--- a/www-apps/trickster/trickster-0.1.9.ebuild
+++ b/www-apps/trickster/trickster-0.1.9.ebuild
@@ -30,7 +30,9 @@ src_prepare() {
}
src_compile() {
- GOCACHE="${T}"/go-cache go build -a -mod vendor -v || die "build failed"
+ set -- env GOCACHE="${T}"/go-cache go build -a -mod vendor -v
+ echo $@
+ "$@" || die "build failed"
}
src_install() {